body.no-scroll {
    overflow: hidden;
}

.errorStatus, .small-text--status-message.errorStatus {
    color: red;
}

.regular-text {
    font-family: Averta-Regular;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    font-size: 16px;
}

.small-text {
    font-family: Averta-Regular;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
}

.small-text--status-message {
    color: #757575;
}

.low-key-text {
    font-family: Averta-RegularItalic;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #757575;
}

.header-body-divider {
    width: 100%;
    height: 1px;
    padding-top: 64px;
    margin: 0 0 1px 0;
    z-index: 1039;
    transition: background-color .5s;
}
.header-body-divider.no-background-image {
    background-color: #000000;
}

.header-body-divider.scrolled {
    background-color: #000000;
}

.verifiedFanEventListHamburgerIconCssId {
    margin: 0;
    padding: 0;
    background-image: url("../../../img/hamburger-icon-white.jpg") !important;
    background-size: 23px 24px;
}

.verifiedFanEventListHamburgerIconCssId.dropdown-toggle::after {
    display: none;
}

.verifiedFanEventListOutletLogoCssId {
    color: #ffffff;
    padding-left: 8px;
}

.verifiedFanEventListStepsDivCssId {
    margin-top: -6px;
    margin-bottom: 3px;
}

.verifiedFanEventListStepsCssId {
    height: 15px;

    margin: 0px;
    padding: 0px;

    font-family: Averta-Semibold;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 2px;
    color: #a68030;
}

.verifiedFanEventListNavbarCssId {
    padding: 8px;
    height: 64px;
    z-index: 1040;
}

.verifiedFanEventListNavbarCssId a {
    cursor: pointer;
}

.navbarSupportedContentCssId {
    background-color: #000000;
}

.verifiedFanEventListStepContainer.no-background-image {
    background-color: #000000;
}

.imgBackgroundMobileCssId {
    color: #000;
}
.imgBackgroundMobileCssId.have-background-image {
    background: no-repeat center top;
    background-size: cover;
    color: #fff;
    padding: 94px 0 30px;
    position: relative;
}

.verifiedFanHeaderContainer .fixed-top {
    background-color: #000000;
    height: 80px;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-left: inherit;
    margin-right: inherit;
}

.verifiedFanEventListNavbarListCssId {
    padding-left: 8px;
}

.shoppingCartIconNav {
    margin-right: 10px;
}

.shoppingCartTotal[data-count]:after{
    position: absolute;
    width: 16px;
    height: 16px;
    left: 10px;
    top: 3px;
    font-family: Averta-Regular;
    content: attr(data-count);
    font-size: 16px;
    padding: 2px;
    line-height: 1.5;
    color: white;
    text-align: center;
    font-weight: bold;
    border-width: 0px;
}

.shoppingCartPic::before {
    color: #ffffff;
    padding: 8px;
    position: absolute;
    top: -5px;
}

.shoppingCartPic {
    width: 36px;
    height: 36px;
    border-radius: 4px;
    border: none;
    background-color: #0062cc;
    background: #0062cc;
    font-size: .9rem;

    cursor: pointer;
}

.shoppingCartPic:hover {
    background-color: #444444;
}

.verifiedFanEventListHamburgerIconBackgroundCssId {
    border: none;
    width: 32px;
    height: 32px;
    padding: 0px;
    margin-right: 3px;
    padding-top: 3px;
}

.verifiedFanEventListHamburgerIconBackgroundCssId::after, .verifiedFanEventListHamburgerIconBackgroundCssId::before {
    display: none;
}

.landing-page-access-code__title-column {
    padding-top: 10px;
}

.landing-page-access-code__title {
    font-family: Averta-Semibold;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #262626;
}

.landing-page-access-code__description {
    font-family: Averta-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #323333;
}

.landing-page-access-code__input {
    padding-left: 16px;
    padding-right: 16px;

    font-family: Averta-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #323333;
}

.landing-page-access-code__error-message {
    font-family: Averta-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: red;
}

.landing-page-access-code__missing-code-row {
    padding-bottom: 24px;
}

.landing-page-access-code__missing-code-contact-text {
    font-family: Averta-Regular;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #262626;
}

.landing-page-access-code__confirm-button.invalid {
    opacity: 0.2;
}

.verifiedFanEventListChooseYourShowsDivCssId {
    margin: 0px;
}

.verifiedFanEventListChooseYourShowsCssId {
    margin: 0px;
    padding: 0px;

    font-family: Averta-Extrabold;
    font-size: 46px;
    font-weight: 800 !important;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ffffff;
}

.verifiedFanEventListHeaderDescriptionDivCssId {
    margin: 0px;
    padding: 0px;
}

.verifiedFanEventListEventLink {
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none !important;
}

.verifiedFanEventListEventContainer {
    height: 68px;
}

.verifiedFanEventListEventContainer:hover {
    background-color: #E5F0FB;
    transition: all ease 0.3s;
}

.verifiedFanEventListEventDate {
    height: 36px;
    padding: 0px;
}

.verifiedFanEventListEventDateMonth {
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    color: #026cdf;
    height: 18px;
    margin: 0px;
}

.verifiedFanEventListEventDateDayAndTime {
    font-family: Averta-Regular;
    font-size: 14px;
    color: rgba(38, 38, 38, 0.6);
    height: 18px;
    margin: 0px;
    padding-right: 0px;
}

.verifiedFanEventListEventLocation {
    height: 18px;
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #262626;
    overflow: hidden;
    text-overflow: ellipsis;
}

.verifiedFanEventListEventVenue {
    height: 18px;
    font-family: Averta-Regular;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #262626;
}

.event-status-message {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #ebebeb;
}

.verifiedFanEventListEventTicketsAndPrice {
    height: 18px;
}

.verifiedFanEventListEventTickets {
    font-family: Averta-Regular;
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2a63db;
    font-weight: 600;
}

.verifiedFanEventListEventPrice {
    font-family: Averta-Semibold;
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2a63db;
    font-weight: 600;
}

.verifiedFanEventListEventContainerOuter {
    margin-bottom: 77px;
}

.verifiedFanEventListEventUnselectedCircle {
    width: 24px;
    height: 24px;
    border: solid 1px #ebebeb;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;

    padding: 0px;
    vertical-align: middle;
    text-align: center;
    line-height: inherit;
}

.verifiedFanEventListEventUnselectedCircle.cartabilityUnavailable {
    color: red;
}

.verifiedFanEventListEventSelectedCircle {
    vertical-align: middle;
    text-align: center;
    width: 24px;
    height: 24px;
}

.event-list-add-event__add-button {
    width: 102px;
    height: 36px;
    border-radius: 4px;
    border: solid 1px #026cdf;
    background-color: #026cdf;

    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.23px;
    text-align: center;
    color: #ffffff;
}

.event-list-add-event__edit-button {
    width: 102px;
    height: 36px;
    border-radius: 4px;
    border: solid 1px #026cdf;
    background-color: Transparent;

    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.23px;
    text-align: center;
    color: #026cdf;
}

.verifiedFanEventOffSale {
    pointer-events: none;
    opacity: 0.5;
}

.verifiedFanEventSelected {
    background-color: rgba(2, 108, 223, 0.1);
}
.verifiedFanEventSelected .verifiedFanEventListEventName {
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2a63db;    
}

.btnContinueContainer {
    box-shadow: 0 -2px 12px 0 rgba(0, 0, 0, 0.28);
    padding: 12px;
}

.btnContinueCssId {
    
    height: 44px;
    border-radius: 4px;
    background-color: #026cdf;

    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

.btnContinueCssId:not([disabled]):hover {
    background: #0150A7;
    color: white;
    transition: all ease 0.3s;
}

.verifiedFanEventListCancelButtonCssId {
    width: 100%;
    max-width: 343px;
    height: 44px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #ebebeb;

    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #999999;
}
.event-list-add-price-levels__cancel-add-buttons .verifiedFanEventListCancelButtonCssId {
    color: #757575;
    border: 1px solid #979797;
}
.event-list-add-price-levels__cancel-add-buttons .verifiedFanEventListCancelButtonCssId:hover {
    color: #757575;
    border: 1px solid #979797;
    background: white;
}
.verifiedFanEventListCancelButtonCssId:hover {
    background-color: #f0f0f0;
    border: solid 1px #f0f0f0;
}

.verifiedFanEventListCancelButtonCssId.update-show-mode {
    border: solid 1px #d93a3a;
    color: #d93a3a;
}
.event-list-add-price-levels__cancel-add-buttons-inner .verifiedFanEventListCancelButtonCssId.update-show-mode:active, .event-list-add-price-levels__cancel-add-buttons-inner .verifiedFanEventListCancelButtonCssId.update-show-mode:hover {
    border: solid 1px #d93a3a;
    color: #d93a3a;
    background: white;
}

/* Disabled Buttons */
.btn-primary.disabled, .btn-primary:disabled {
    opacity: 0.3;
}

.verifiedFanEventListAddEventButtonCssId {
    width: 100%;
    max-width: 343px;
    height: 44px;
    border-radius: 4px;
    background-color: #026cdf;

    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;

    margin-bottom: 8px;
}
.verifiedFanEventListAddEventButtonCssId:hover {
    background-color: #0150A7
}

.verifiedFanEventListTicketQuantityRow {
    height: 80px;
}

.max-total--event-list-container {
    padding-top: 23px;
    font-size: 14px;
}

.event-list-add-price-levels__cancel-add-buttons-inner {
    padding: 12px;
}

.event-list__footer {
    width: 100%;
    background: #ffffff;
}

.verifiedFanEventListButtonRemoveTickets {
    cursor: pointer;
}
.verifiedFanEventListButtonRemoveTickets.verifiedFanEventListButtonDisabled {
    opacity: 0.5;
    cursor: default;
}

.verifiedFanEventListButtonAddTickets {
    cursor: pointer;
}
.verifiedFanEventListButtonAddTickets.verifiedFanEventListButtonDisabled {
    opacity: 0.5;
    cursor: default;
}

.verifiedFanEventListTicketTypeQuantity {
    width: 60px;
    height: 25px;
    font-family: Averta-Regular;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #353c42;

    display: inline-block;
    vertical-align: middle;
}

.switch--event-list {
    width: 42px;
    height: 24px;
    margin: 0;
}

.switch__row--event-list {
    border-top: solid 1px #ebebeb;
    padding-top: 16px;
    padding-bottom: 24px;
}

.verifiedFanEventListTicketTypeSquare {
    width: 16px;
    height: 16px;
    border-radius: 2px;
}

.event-list-add-price-levels__all-seats-rectangle {
    height: 48px;
    border-radius: 4px;
    border: solid 1px #ebebeb;
    cursor: pointer;
    transition: all ease 0.3s;
}
.event-list-add-price-levels__all-seats-rectangle:hover {
    background-color: #f0f0f0;
}

.verifiedFanEventListAllSeatsText {
    height: 18px;
    font-family: Averta-Regular;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    color: #262626;

    margin-left: 16px;
}

.verifiedFanEventListAllSeatsUnselectedCircle {
    width: 24px;
    height: 24px;
    border-radius: 12px;
    border: solid 1px #757575;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.verifiedFanEventListAllSeatsUnselectedCircle:hover {
    background-color: #f0f0f0;
}

.verifiedFanEventListAllSeatsSelectedCircle {
    color: #026cdf;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
    text-align: center;
    line-height: inherit;
    font-size: 1.5rem;
}

.event-list-add-price-levels__select-all-separator {
    line-height: 1em;
    position: relative;
    outline: 0;
    border: 0;
    text-align: center;
    height: 1.5em;
}
.event-list-add-price-levels__select-all-separator:before {
    content: '';
    /*use the linear-gradient for the fading effect
        use a solid background color for a solid bar*/
    background: #ebebeb;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
}
.event-list-add-price-levels__select-all-separator:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;

    padding: 0 4px;
    /*this is really the only tricky part, you need to specify the background color of the container element...*/
    
    font-family: Averta-RegularItalic;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: center;
    color: #757575;

    background-color: #ffffff;
}

.event-list-add-price-levels__rectangle {
    height: 48px;
    border-radius: 4px;
    border: solid 1px #ebebeb;
    cursor: pointer;
    transition: all ease 0.3s;
}
.event-list-add-price-levels__rectangle:hover {
    background-color: #f0f0f0;
}

.verifiedFanEventListTicketTypeText {
    height: 18px;
    font-family: Averta-Regular;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    color: #262626;
}

.verifiedFanEventListTicketTypePriceText {
    height: 18px;
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: right;
    color: #262626;
}

.verifiedFanEventListTicketTypeUnselectedCircle {
    width: 24px;
    height: 24px;
    border-radius: 12px;
    border: solid 1px #757575;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.verifiedFanEventListTicketTypeUnselectedCircle:hover {
    background-color: #f0f0f0;
}

.verifiedFanEventListTicketTypeSelectedCircle {
    vertical-align: middle;
    text-align: center;
    width: 24px;
    height: 24px;
}

.event-list-add-price-levels__rectangle:active .bouncy-checkbox {
    transform: scale(.7);
}
.event-list-add-price-levels__all-seats-rectangle:active .bouncy-checkbox {
    transform: scale(.7);
}
.bouncy-checkbox {
    transition: 300ms ease-out;
}

.lottery-odds-help__outer {
    border-bottom: solid 1px #ebebeb;
    width: 100%;
}

.ticketOddsContainer {
    height: 64px;
    cursor: default;
    padding-top: 20px;
    font-family: Averta-Semibold;
    font-size: 14px;
}

.ticketOddsColumn {
    padding-right: 0px;
}

.ticketOddsText {
    font-size: 12px;
}

#verifiedFanLotteryOddsHigh {
    top: 8px;
}
#verifiedFanLotteryOddsMed {
    top: 8px;
}
#verifiedFanLotteryOddsLow {
    top: 8px;
}
.footer-nav-content-maxTotal {
    color: #1bab1e;
}
.footer-nav-content {
    vertical-align: middle;
    font-family: Averta-Semibold; 
    font-size: 16px;
    font-weight: 600; 
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    padding-top: 10px;
}
footer .footer-nav-content .row span {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    line-height: 1;
    margin: 12px 0 0 0;
}

.event-list-drawer {
    font-family: 'Averta', sans-serif;
}
.drawer-header-row {
    border: 1px solid #EBEBEB !important;
}

.drawer__contents .row.switch__row--event-list .col-9 span {
    display: inline-block;
    vertical-align: middle;
}

.drawer__contents .row.switch__row--event-list .col-9 img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
}

.verifiedFanEventRequestDrawerHeader {
    font-family: Averta-Semibold;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}
.drawer-request-header-row {
    border-bottom: solid 1px #ebebeb;
}
.event-list-request-drawer .drawer__contents {
    font-family: 'Averta', sans-serif;
    min-width: 468px;
    width: 468px;
    max-width: 468px;
    padding-left: 24px;
    height: auto !important;
    overflow-x: hidden;
}
/* Fixes spacing between date , location */
.drawer-header-row .verifiedFanEventListEventDateColumn {
    max-width: 15%;
    flex: 0 0 15%;
}
.drawer-header-row .verifiedFanEventListEventInfoColumn {
    max-width: 75%;
    flex: 0 0 75%;
}
.drawer-header-row .col-1.text-right {
    max-width: 9%;
    flex: 0 0 9%;
}

/* This is to add border radius to scroll on modal */

::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 4px;
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::webkit-scrollbar-track {
    background:none;
}


.verifiedFanEditTextCssId {
    padding-top: 5px !important;
    display: inline !important;
    padding-top: 5px;
}

.header-description {
        margin: 3px 0 0 0;
        max-width: 574px;

        font-family: Averta-Regular;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.25;
        letter-spacing: normal;
        font-size: 16px;
        color: #ffffff;
}

.helpInfoContent {
    text-align:center;
}

.helpInfoImageContent {
    height: 100%;
    position: absolute;
    top: 40%;
}

.helpInfoFAQButtonContent {
    padding-top: 45px;
    text-align: center;
}

.toggle-pldisplay {
    display: none;
}

.toggle-pldisplay.is-visible {
    display: block;
}

.shopperHiddenAreas
{
    display: none;
}

.verifiedFanEventListEventSeatAdaImage {
    max-width: 5px !important;
}

.divSeatingOptions {
    padding-bottom: 20px;
}


/*desktop*/
@media screen and (min-width: 992px) {
    .desktop { display: inline-block; }
    .mobile { display: none; }

    .container--event-list {
        max-width: 960px;
    }

    .container--event-list .navbar {
        max-width: 960px;
        margin-left: auto;
        margin-right:auto;
    }

    .verifiedFanEventListStepContainer.no-background-image {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .verifiedFanEventListStepContainer.have-background-image {
        padding-top: 194px;
        height: 355px;
    }

    .verifiedFanEventListEventContainer {
        height: 76px;
        border-radius: 8px;
        margin-top: 24px;
        border: 1px solid #EBEBEB;
    }

    .verifiedFanAddEventTicketsContentsContainer {
        overflow-y: auto;
    }

    .verifiedFanAddEventTicketsContentsContainerCustom {
        overflow-y: auto;
        overflow-x: hidden;
    }
    
    .event-list-add-price-levels__selections-column {
        border-right: solid 1px #ebebeb;
    }

    .event-list-add-price-levels__cancel-add-buttons {
        border-top: solid 1px #ebebeb;
    }

    .drawer-request-header-row {
        height: 72px;
    }

    .event-list-help-drawer .drawer__contents {
        min-width: 368px;
        max-width: 632px;

        min-height: 526px;
        max-height: 726px;
    }

    .event-list-request-drawer .drawer__contents {
        margin-top: 25px;
        margin-bottom: 25px;
        top: auto;
        transform: translateY(0);
    }

    .btnContinueCssId {
        width: 200px;
    }

    .drawer__contents__custom {
        width: 30%;
        min-width: 365px;
    }

    /* Fixes spacing between date , location */
    .drawer-header-row .verifiedFanEventListEventDateColumnCustom {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .drawer-header-row .verifiedFanEventListEventInfoColumnCustom {
        max-width: 65%;
        flex: 0 0 65%;
    }

    .drawer__close-button-custom {
        display: block !important;
    }
}

/* Mobile and Tablet */
@media screen and (max-width: 991px) {
    .desktop { display: inline-block; }
    .mobile { display: none; }

    .verifiedFanAddEventTicketsContentsContainer {
        overflow-y: auto;
        height: calc(100vh - 90px);
    }

    .verifiedFanAddEventTicketsContentsContainerCustom {
        overflow-y: auto;
        height: calc(100vh - 90px);
    }
    .event-list-add-price-levels__cancel-add-buttons {
        box-shadow: 0 -2px 12px 0 rgba(0, 0, 0, 0.28);
        padding-bottom: 30px;
    }
    .event-list-add-price-levels__cancel-add-buttons-inner {
        padding: 12px;
        padding-bottom: 100px;
    }
    /* Fixes spacing for date / location */
    .drawer-header-row .verifiedFanEventListEventDateColumn {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .drawer-header-row .verifiedFanEventListEventInfoColumn {
        max-width: 65%;
        flex: 0 0 65%;
    }
    footer .footer-nav-content .row span {
        margin: 0px 0 0 0;
    }

    /* Fixes spacing between date , location */
    .drawer-header-row .verifiedFanEventListEventDateColumnCustom {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .drawer-header-row .verifiedFanEventListEventInfoColumnCustom {
        max-width: 65%;
        flex: 0 0 65%;
    }

    .drawer__close-button-custom {
        display: block !important;
    }
}

/* Mobile */
@media screen and (max-width: 480px) {
    .desktop { display: none; }
    .mobile { display: inline-block; }

    .verifiedFanHeaderContainer .fixed-top {
        background-color: #000000;
        height: 150px;
        padding-top: 16px;
        padding-bottom: 16px;
        margin-left: inherit;
        margin-right: inherit;
    }

    .verifiedFanEventListStepContainer.no-background-image {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .verifiedFanEventListChooseYourShowsCssId {
        margin: 0px;
        padding: 0px;
        font-family: Averta-Bold;
        font-size: 24px;
        font-weight: normal !important;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: normal;
        color: #ffffff;
    }
    
    .header-description {
        margin: 4px 0 0 0;
        padding: 0px;

        font-size: 12px;
        font-family: Averta-Regular;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: normal;

        color: #ffffff;
    }

    .artist-logo {
        max-width: 350px;
    }

    .verifiedFanEventListEventContainer {
        box-shadow: 0 -1px 0 0 #ebebeb;
    }

    .verifiedFanLotteryOddsWidget {
        padding-left: 0px;
    }

    .drawer-request-header-row {
        height: 56px;
    }

    .drawer__close-button {
        display: block;
    }

    .event-list-request-drawer .drawer__contents {
        height: 100% !important;
        min-width: 365px;
        width: 365px;
        max-width: 365px;
        padding-left: 15px;
        padding-bottom: 24px;
    }

    .verifiedFanEventListEventDateDayAndTime {
        font-family: Averta-Regular;
        font-size: 12px;
        color: rgba(38, 38, 38, 0.6);
    }

    .drawer__contents__custom {
        width: inherit;
        min-width: inherit;
    }
}
